<?xml version="1.0" encoding="UTF-8"?>
<!-- ********************************************************************************** -->
<!-- IBM SVN information                                                    			-->
<!-- Version:         $Revision: 6460 $													-->
<!-- LastChangedDate: $LastChangedDate: 2014-05-28 17:58:02 +0200 (Mi, 28 Mai 2014) $  	-->
<!-- LastChangedBy:   $LastChangedBy: r.petermann@de.ibm.com $						   	-->
<!-- ********************************************************************************** -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
	xmlns:po="http://paymentorder.justice.eu" 
	version="3.1">

	<xsd:include schemaLocation="SimpleTypes.xsd" />
	
	<!-- new in 3.0 -->
	<xsd:simpleType name="AttachmentMimetypeCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="application/pdf"/>
		</xsd:restriction>
	</xsd:simpleType>

	<!-- new in 3.0 -->
	<xsd:simpleType name="AttachmentTypeCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="business"/>
			<xsd:enumeration value="technical"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ReasonOfRejectionCatalogType"> <!-- since 2.1.0 -->
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Der Antrag fällt nicht in den Anwendungsbereich von Artikel 2 der Verordnung (Artikel 11, Absatz 1, Buchstabe a)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Der Antrag bezieht sich nicht auf eine grenzüberschreitende Rechtssache im Sinne von Artikel 3 der Verordnung (Artikel 11 Absatz 1 Buchstabe a)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Der Antrag bezieht sich nicht auf eine fällige bezifferte Geldforderung im Sinne von Artikel 4 der Verordnung (Artikel 11 Absatz 1 Buchstabe a)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Das Gericht ist nach Artikel 6 der Verordnung nicht zuständig (Artikel 11 Absatz 1 Buchstabe a)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Der Antrag erfüllt nicht die in Artikel 7 der Verordnung genannten Erfordernisse (Artikel 11 Absatz 1 Buchstabe a)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Die Forderung ist offensichtlich unbegründet (Artikel 11 Absatz 1 Buchstabe b)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Der Antrag wurde nicht innerhalb der vom Gericht festgesetzten Frist vervollständigt bzw. berichtigt (Artikel 9 Absatz 2 und Artikel 11 Absatz 1 Buchstabe c)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="08">
				<xsd:annotation>
					<xsd:documentation>Der Antrag wurde nicht innerhalb der vom Gericht festgesetzten Frist geändert (Artikel 10 und Artikel 11 Absatz 1 Buchstabe d)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ReasonOfProposalCatalogType"> <!-- since 2.1.0 -->
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Parteien und ihre Vertreter</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Begründung der gerichtlichen Zuständigkeit</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Grenzüberschreitender Bezug der Streitsache</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Bankverbindung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Hauptforderung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Zinsen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Vertragsstrafe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="08">
				<xsd:annotation>
					<xsd:documentation>Kosten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="09">
				<xsd:annotation>
					<xsd:documentation>Beweismittel</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="10">
				<xsd:annotation>
					<xsd:documentation>Zusätzliche Erklärungen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="11">
				<xsd:annotation>
					<xsd:documentation>Unterschrift</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="LanguageOfProposalCatalogType"> <!-- since 2.1.0 -->
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="bg">
				<xsd:annotation>
					<xsd:documentation>01 Bulgarisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="cs">
				<xsd:annotation>
					<xsd:documentation>02 Tschechisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="de">
				<xsd:annotation>
					<xsd:documentation>03 Deutsch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="et">
				<xsd:annotation>
					<xsd:documentation>04 Estnisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="es">
				<xsd:annotation>
					<xsd:documentation>05 Spanisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="el">
				<xsd:annotation>
					<xsd:documentation>06 Griechisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="fr">
				<xsd:annotation>
					<xsd:documentation>07 Französisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="hr"><!-- since 2.3.1 -->
				<xsd:annotation>
					<xsd:documentation>08 Kroatisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="it">
				<xsd:annotation>
					<xsd:documentation>09 Italienisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="lv">
				<xsd:annotation>
					<xsd:documentation>10 Lettisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="lt">
				<xsd:annotation>
					<xsd:documentation>11 Litauisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="hu">
				<xsd:annotation>
					<xsd:documentation>12 Ungarisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="mt">
				<xsd:annotation>
					<xsd:documentation>13 Maltesisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="nl">
				<xsd:annotation>
					<xsd:documentation>14 Niederländisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="pl">
				<xsd:annotation>
					<xsd:documentation>15 Polnisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="pt">
				<xsd:annotation>
					<xsd:documentation>16 Portugiesisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ro">
				<xsd:annotation>
					<xsd:documentation>17 Rumänisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="sk">
				<xsd:annotation>
					<xsd:documentation>18 Slowakisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="sl">
				<xsd:annotation>
					<xsd:documentation>19 Slowenisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="fi">
				<xsd:annotation>
					<xsd:documentation>20 Finnisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="sv">
				<xsd:annotation>
					<xsd:documentation>21 Schwedisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="en">
				<xsd:annotation>
					<xsd:documentation>22 Englisch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="other">
				<xsd:annotation>
					<xsd:documentation>23 Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="SalutationCatalogType"> <!-- since 1.1.0 -->
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Sehr geehrter Herr</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Sehr geehrte Frau</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Sehr geehrte Damen und Herren</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<!-- deleted since 1.1.0 -->
	<!-- 
	<xsd:simpleType name="TitleCatalogType"> 
		<xsd:restriction base="xsd:string"> 
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Dr.</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Prof.</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="OpenTitleCatalogType">
		<xsd:union memberTypes="String_128_Value TitleCatalogType" />
	</xsd:simpleType>
	-->
	
	<!--  changed to ISO-4217-currency-codes since 2.0 -->
	<xsd:simpleType name="CurrencyCatalogType"> 
		<xsd:restriction base="xsd:string">
		<xsd:enumeration value="AED"/> 	
			<xsd:enumeration value="AFN"/> 	
			<xsd:enumeration value="ALL"/> 	
			<xsd:enumeration value="AMD"/> 	
			<xsd:enumeration value="ANG"/> 	
			<xsd:enumeration value="AOA"/> 	
			<xsd:enumeration value="ARS"/> 	
			<xsd:enumeration value="AUD"/> 	
			<xsd:enumeration value="AWG"/> 	
			<xsd:enumeration value="AZN"/> 	
			<xsd:enumeration value="BAM"/> 	
			<xsd:enumeration value="BBD"/> 	
			<xsd:enumeration value="BDT"/> 	
			<xsd:enumeration value="BGN"/> 	
			<xsd:enumeration value="BHD"/> 	
			<xsd:enumeration value="BIF"/> 	
			<xsd:enumeration value="BMD"/> 	
			<xsd:enumeration value="BND"/> 	
			<xsd:enumeration value="BOB"/> 	
			<xsd:enumeration value="BOV"/> 	
			<xsd:enumeration value="BRL"/> 	
			<xsd:enumeration value="BSD"/> 	
			<xsd:enumeration value="BTN"/> 	
			<xsd:enumeration value="BWP"/> 	
			<xsd:enumeration value="BYR"/> 	
			<xsd:enumeration value="BZD"/> 	
			<xsd:enumeration value="CAD"/> 	
			<xsd:enumeration value="CDF"/> 	
			<xsd:enumeration value="CHE"/> 	
			<xsd:enumeration value="CHF"/> 	
			<xsd:enumeration value="CHW"/> 	
			<xsd:enumeration value="CLF"/> 	
			<xsd:enumeration value="CLP"/> 	
			<xsd:enumeration value="CNY"/> 	
			<xsd:enumeration value="COP"/> 	
			<xsd:enumeration value="COU"/> 	
			<xsd:enumeration value="CRC"/> 	
			<xsd:enumeration value="CUC"/> 	
			<xsd:enumeration value="CUP"/> 	
			<xsd:enumeration value="CVE"/> 	
			<xsd:enumeration value="CZK"/> 	
			<xsd:enumeration value="DJF"/> 	
			<xsd:enumeration value="DKK"/> 	
			<xsd:enumeration value="DOP"/> 	
			<xsd:enumeration value="DZD"/> 	
			<xsd:enumeration value="EGP"/> 	
			<xsd:enumeration value="ERN"/> 	
			<xsd:enumeration value="ETB"/> 	
			<xsd:enumeration value="EUR"/> 	
			<xsd:enumeration value="FJD"/> 	
			<xsd:enumeration value="FKP"/> 	
			<xsd:enumeration value="GBP"/> 	
			<xsd:enumeration value="GEL"/> 	
			<xsd:enumeration value="GHS"/> 	
			<xsd:enumeration value="GIP"/> 	
			<xsd:enumeration value="GMD"/> 	
			<xsd:enumeration value="GNF"/> 	
			<xsd:enumeration value="GTQ"/> 	
			<xsd:enumeration value="GYD"/> 	
			<xsd:enumeration value="HKD"/> 	
			<xsd:enumeration value="HNL"/> 	
			<xsd:enumeration value="HRK"/> 	
			<xsd:enumeration value="HTG"/> 	
			<xsd:enumeration value="HUF"/> 	
			<xsd:enumeration value="IDR"/> 	
			<xsd:enumeration value="ILS"/> 	
			<xsd:enumeration value="INR"/> 	
			<xsd:enumeration value="IQD"/> 	
			<xsd:enumeration value="IRR"/> 	
			<xsd:enumeration value="ISK"/> 	
			<xsd:enumeration value="JMD"/> 	
			<xsd:enumeration value="JOD"/> 	
			<xsd:enumeration value="JPY"/> 	
			<xsd:enumeration value="KES"/> 	
			<xsd:enumeration value="KGS"/> 	
			<xsd:enumeration value="KHR"/> 	
			<xsd:enumeration value="KMF"/> 	
			<xsd:enumeration value="KPW"/> 	
			<xsd:enumeration value="KRW"/> 	
			<xsd:enumeration value="KWD"/> 	
			<xsd:enumeration value="KYD"/> 	
			<xsd:enumeration value="KZT"/> 	
			<xsd:enumeration value="LAK"/> 	
			<xsd:enumeration value="LBP"/> 	
			<xsd:enumeration value="LKR"/> 	
			<xsd:enumeration value="LRD"/> 	
			<xsd:enumeration value="LSL"/> 	
			<xsd:enumeration value="LTL"/> 	
			<xsd:enumeration value="LVL"/> 	
			<xsd:enumeration value="LYD"/> 	
			<xsd:enumeration value="MAD"/> 	
			<xsd:enumeration value="MDL"/> 	
			<xsd:enumeration value="MGA"/> 	
			<xsd:enumeration value="MKD"/> 	
			<xsd:enumeration value="MMK"/> 	
			<xsd:enumeration value="MNT"/> 	
			<xsd:enumeration value="MOP"/> 	
			<xsd:enumeration value="MRO"/> 	
			<xsd:enumeration value="MUR"/> 	
			<xsd:enumeration value="MVR"/> 	
			<xsd:enumeration value="MWK"/> 	
			<xsd:enumeration value="MXN"/> 	
			<xsd:enumeration value="MXV"/> 	
			<xsd:enumeration value="MYR"/> 	
			<xsd:enumeration value="MZN"/> 	
			<xsd:enumeration value="NAD"/> 	
			<xsd:enumeration value="NGN"/> 	
			<xsd:enumeration value="NIO"/> 	
			<xsd:enumeration value="NOK"/> 	
			<xsd:enumeration value="NPR"/> 	
			<xsd:enumeration value="NZD"/> 	
			<xsd:enumeration value="OMR"/> 	
			<xsd:enumeration value="PAB"/> 	
			<xsd:enumeration value="PEN"/> 	
			<xsd:enumeration value="PGK"/> 	
			<xsd:enumeration value="PHP"/> 	
			<xsd:enumeration value="PKR"/> 	
			<xsd:enumeration value="PLN"/> 	
			<xsd:enumeration value="PYG"/> 	
			<xsd:enumeration value="QAR"/> 	
			<xsd:enumeration value="RON"/> 	
			<xsd:enumeration value="RSD"/> 	
			<xsd:enumeration value="RUB"/> 	
			<xsd:enumeration value="RWF"/> 	
			<xsd:enumeration value="SAR"/> 	
			<xsd:enumeration value="SBD"/> 	
			<xsd:enumeration value="SCR"/> 	
			<xsd:enumeration value="SDG"/> 	
			<xsd:enumeration value="SEK"/> 	
			<xsd:enumeration value="SGD"/> 	
			<xsd:enumeration value="SHP"/> 	
			<xsd:enumeration value="SLL"/> 	
			<xsd:enumeration value="SOS"/> 	
			<xsd:enumeration value="SRD"/> 	
			<xsd:enumeration value="SSP"/> 	
			<xsd:enumeration value="STD"/> 	
			<xsd:enumeration value="SYP"/> 	
			<xsd:enumeration value="SZL"/> 	
			<xsd:enumeration value="THB"/> 	
			<xsd:enumeration value="TJS"/> 	
			<xsd:enumeration value="TMT"/> 	
			<xsd:enumeration value="TND"/> 	
			<xsd:enumeration value="TOP"/> 	
			<xsd:enumeration value="TRY"/> 	
			<xsd:enumeration value="TTD"/> 	
			<xsd:enumeration value="TWD"/> 	
			<xsd:enumeration value="TZS"/> 	
			<xsd:enumeration value="UAH"/> 	
			<xsd:enumeration value="UGX"/> 	
			<xsd:enumeration value="USD"/> 	
			<xsd:enumeration value="UYU"/> 	
			<xsd:enumeration value="UZS"/> 	
			<xsd:enumeration value="VEF"/> 	
			<xsd:enumeration value="VND"/> 	
			<xsd:enumeration value="VUV"/> 	
			<xsd:enumeration value="WST"/> 	
			<xsd:enumeration value="XAF"/> 		
			<xsd:enumeration value="XOF"/> 		
			<xsd:enumeration value="XPF"/> 		
			<xsd:enumeration value="YER"/> 	
			<xsd:enumeration value="ZAR"/> 	
			<xsd:enumeration value="ZMK"/>
		</xsd:restriction>
	</xsd:simpleType>

<!-- removed since 2.0 
	<xsd:simpleType name="OpenCurrencyCatalogType">
		<xsd:union memberTypes="String_128_Value CurrencyCatalogType" />
	</xsd:simpleType>
-->
	<xsd:simpleType name="ISOCountryCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="AD">
				<xsd:annotation>
					<xsd:documentation>Andorra</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AE">
				<xsd:annotation>
					<xsd:documentation>Vereinigte Arabische Emirate</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AF">
				<xsd:annotation>
					<xsd:documentation>Afghanistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AG">
				<xsd:annotation>
					<xsd:documentation>Antigua und Barbuda</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AI">
				<xsd:annotation>
					<xsd:documentation>Anguilla</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AL">
				<xsd:annotation>
					<xsd:documentation>Albanien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AM">
				<xsd:annotation>
					<xsd:documentation>Armenien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- deleted in 2.2
			<xsd:enumeration value="AN">
				<xsd:annotation>
					<xsd:documentation>Niederländische Antillen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			-->
			<xsd:enumeration value="AO">
				<xsd:annotation>
					<xsd:documentation>Angola</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AQ">
				<xsd:annotation>
					<xsd:documentation>Antarktis</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AR">
				<xsd:annotation>
					<xsd:documentation>Argentinien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AS">
				<xsd:annotation>
					<xsd:documentation>Amerikanisch-Samoa</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AT">
				<xsd:annotation>
					<xsd:documentation>Österreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AU">
				<xsd:annotation>
					<xsd:documentation>Australien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="AW">
				<xsd:annotation>
					<xsd:documentation>Aruba</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>			
			<!--  since 2.2 -->
			<xsd:enumeration value="AX">
				<xsd:annotation>
					<xsd:documentation>Åland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>			
			<xsd:enumeration value="AZ">
				<xsd:annotation>
					<xsd:documentation>Aserbaidschan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BA">
				<xsd:annotation>
					<xsd:documentation>Bosnien und Herzegowina</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BB">
				<xsd:annotation>
					<xsd:documentation>Barbados</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BD">
				<xsd:annotation>
					<xsd:documentation>Bangladesch</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BE">
				<xsd:annotation>
					<xsd:documentation>Belgien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BF">
				<xsd:annotation>
					<xsd:documentation>Burkina Faso</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BG">
				<xsd:annotation>
					<xsd:documentation>Bulgarien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BH">
				<xsd:annotation>
					<xsd:documentation>Bahrain</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BI">
				<xsd:annotation>
					<xsd:documentation>Burundi</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BJ">
				<xsd:annotation>
					<xsd:documentation>Benin</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!--  since 2.2 -->
			<xsd:enumeration value="BL">
				<xsd:annotation>
					<xsd:documentation>Saint-Barthelemy</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>			
			<xsd:enumeration value="BM">
				<xsd:annotation>
					<xsd:documentation>Bermuda-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BN">
				<xsd:annotation>
					<xsd:documentation>Brunei Darussalam</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BO">
				<xsd:annotation>
					<xsd:documentation>Plurinationaler Staat Bolivien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="BQ">
				<xsd:annotation>
					<xsd:documentation>Bonaire, Sint Eustatius und Saba</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="BR">
				<xsd:annotation>
					<xsd:documentation>Brasilien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BS">
				<xsd:annotation>
					<xsd:documentation>Bahamas</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BT">
				<xsd:annotation>
					<xsd:documentation>Bhutan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BV">
				<xsd:annotation>
					<xsd:documentation>Bouvet-Insel</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BW">
				<xsd:annotation>
					<xsd:documentation>Botsuana</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BY">
				<xsd:annotation>
					<xsd:documentation>Weißrussland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="BZ">
				<xsd:annotation>
					<xsd:documentation>Belize</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CA">
				<xsd:annotation>
					<xsd:documentation>Kanada</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CC">
				<xsd:annotation>
					<xsd:documentation>Kokos-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CD">
				<xsd:annotation>
					<xsd:documentation>Kongo, Demokratische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CF">
				<xsd:annotation>
					<xsd:documentation>Zentralafrikanische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CG">
				<xsd:annotation>
					<xsd:documentation>Kongo</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CH">
				<xsd:annotation>
					<xsd:documentation>Schweiz</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CI">
				<xsd:annotation>
					<xsd:documentation>Côte d'Ivoire</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CK">
				<xsd:annotation>
					<xsd:documentation>Cookinseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CL">
				<xsd:annotation>
					<xsd:documentation>Chile</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CM">
				<xsd:annotation>
					<xsd:documentation>Kamerun</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CN">
				<xsd:annotation>
					<xsd:documentation>China</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CO">
				<xsd:annotation>
					<xsd:documentation>Kolumbien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CR">
				<xsd:annotation>
					<xsd:documentation>Costa Rica</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- deleted in 2.2 
			<xsd:enumeration value="CS">
				<xsd:annotation>
					<xsd:documentation>Serbien und Montenegro</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			-->
			<xsd:enumeration value="CU">
				<xsd:annotation>
					<xsd:documentation>Kuba</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CV">
				<xsd:annotation>
					<xsd:documentation>Kap Verde</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="CW">
				<xsd:annotation>
					<xsd:documentation>Curacao</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="CX">
				<xsd:annotation>
					<xsd:documentation>Weihnachtsinsel (AUS)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CY">
				<xsd:annotation>
					<xsd:documentation>Zypern</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="CZ">
				<xsd:annotation>
					<xsd:documentation>Tschechische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DE">
				<xsd:annotation>
					<xsd:documentation>Deutschland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DJ">
				<xsd:annotation>
					<xsd:documentation>Dschibuti</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DK">
				<xsd:annotation>
					<xsd:documentation>Dänemark</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DM">
				<xsd:annotation>
					<xsd:documentation>Dominica</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DO">
				<xsd:annotation>
					<xsd:documentation>Dominikanische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="DZ">
				<xsd:annotation>
					<xsd:documentation>Algerien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="EC">
				<xsd:annotation>
					<xsd:documentation>Ecuador</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="EE">
				<xsd:annotation>
					<xsd:documentation>Estland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="EG">
				<xsd:annotation>
					<xsd:documentation>Ägypten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="EH">
				<xsd:annotation>
					<xsd:documentation>Westsahara</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ER">
				<xsd:annotation>
					<xsd:documentation>Eritrea</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ES">
				<xsd:annotation>
					<xsd:documentation>Spanien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ET">
				<xsd:annotation>
					<xsd:documentation>Äthiopien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FI">
				<xsd:annotation>
					<xsd:documentation>Finnland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FJ">
				<xsd:annotation>
					<xsd:documentation>Fidschi</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FK">
				<xsd:annotation>
					<xsd:documentation>Falkland-Inseln (Malvinen)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FM">
				<xsd:annotation>
					<xsd:documentation>Mikronesien, Föderierte Staaten von</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FO">
				<xsd:annotation>
					<xsd:documentation>Färöer-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="FR">
				<xsd:annotation>
					<xsd:documentation>Frankreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GA">
				<xsd:annotation>
					<xsd:documentation>Gabun</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GB">
				<xsd:annotation>
					<xsd:documentation>Vereinigtes Königreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GD">
				<xsd:annotation>
					<xsd:documentation>Grenada</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GE">
				<xsd:annotation>
					<xsd:documentation>Georgien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GF">
				<xsd:annotation>
					<xsd:documentation>Französisch-Guyana</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="GG">
				<xsd:annotation>
					<xsd:documentation>Guernsey</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="GH">
				<xsd:annotation>
					<xsd:documentation>Ghana</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GI">
				<xsd:annotation>
					<xsd:documentation>Gibraltar</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GL">
				<xsd:annotation>
					<xsd:documentation>Grönland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GM">
				<xsd:annotation>
					<xsd:documentation>Gambia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GN">
				<xsd:annotation>
					<xsd:documentation>Guinea</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GP">
				<xsd:annotation>
					<xsd:documentation>Guadeloupe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GQ">
				<xsd:annotation>
					<xsd:documentation>Äquatorialguinea</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GR">
				<xsd:annotation>
					<xsd:documentation>Griechenland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GS">
				<xsd:annotation>
					<xsd:documentation>Süd Georgia und die südlichen Sandwich Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GT">
				<xsd:annotation>
					<xsd:documentation>Guatemala</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GU">
				<xsd:annotation>
					<xsd:documentation>Guam</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GW">
				<xsd:annotation>
					<xsd:documentation>Guinea-Bissau</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="GY">
				<xsd:annotation>
					<xsd:documentation>Guyana</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HK">
				<xsd:annotation>
					<xsd:documentation>Hongkong</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HM">
				<xsd:annotation>
					<xsd:documentation>Heard-, MacDonald-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HN">
				<xsd:annotation>
					<xsd:documentation>Honduras</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HR">
				<xsd:annotation>
					<xsd:documentation>Kroatien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HT">
				<xsd:annotation>
					<xsd:documentation>Haiti</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="HU">
				<xsd:annotation>
					<xsd:documentation>Ungarn</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ID">
				<xsd:annotation>
					<xsd:documentation>Indonesien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IE">
				<xsd:annotation>
					<xsd:documentation>Irland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IL">
				<xsd:annotation>
					<xsd:documentation>Israel</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="IM">
				<xsd:annotation>
					<xsd:documentation>Insel Man</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="IN">
				<xsd:annotation>
					<xsd:documentation>Indien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IO">
				<xsd:annotation>
					<xsd:documentation>Britische Territorien im Indischen Ozean</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IQ">
				<xsd:annotation>
					<xsd:documentation>Irak</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IR">
				<xsd:annotation>
					<xsd:documentation>Iran, Islamische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IS">
				<xsd:annotation>
					<xsd:documentation>Island</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="IT">
				<xsd:annotation>
					<xsd:documentation>Italien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="JE">
				<xsd:annotation>
					<xsd:documentation>Jersey</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="JM">
				<xsd:annotation>
					<xsd:documentation>Jamaika</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="JO">
				<xsd:annotation>
					<xsd:documentation>Jordanien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="JP">
				<xsd:annotation>
					<xsd:documentation>Japan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KE">
				<xsd:annotation>
					<xsd:documentation>Kenia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KG">
				<xsd:annotation>
					<xsd:documentation>Kirgisistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KH">
				<xsd:annotation>
					<xsd:documentation>Kambodscha</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KI">
				<xsd:annotation>
					<xsd:documentation>Kiribati</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KM">
				<xsd:annotation>
					<xsd:documentation>Komoren</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KN">
				<xsd:annotation>
					<xsd:documentation>St. Kitts und Nevis</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KP">
				<xsd:annotation>
					<xsd:documentation>Korea, Demokratische Volksrepublik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KR">
				<xsd:annotation>
					<xsd:documentation>Korea, Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KW">
				<xsd:annotation>
					<xsd:documentation>Kuwait</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KY">
				<xsd:annotation>
					<xsd:documentation>Cayman Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="KZ">
				<xsd:annotation>
					<xsd:documentation>Kasachstan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LA">
				<xsd:annotation>
					<xsd:documentation>Laos, Demokratische Volksrepublik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LB">
				<xsd:annotation>
					<xsd:documentation>Libanon</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LC">
				<xsd:annotation>
					<xsd:documentation>St. Lucia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LI">
				<xsd:annotation>
					<xsd:documentation>Liechtenstein</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LK">
				<xsd:annotation>
					<xsd:documentation>Sri Lanka</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LR">
				<xsd:annotation>
					<xsd:documentation>Liberia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LS">
				<xsd:annotation>
					<xsd:documentation>Lesotho</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LT">
				<xsd:annotation>
					<xsd:documentation>Litauen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LU">
				<xsd:annotation>
					<xsd:documentation>Luxemburg</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LV">
				<xsd:annotation>
					<xsd:documentation>Lettland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="LY">
				<xsd:annotation>
					<xsd:documentation>Libysch-Arabische Dschamahirija</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MA">
				<xsd:annotation>
					<xsd:documentation>Marokko</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MC">
				<xsd:annotation>
					<xsd:documentation>Monaco</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MD">
				<xsd:annotation>
					<xsd:documentation>Moldau, Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="ME">
				<xsd:annotation>
					<xsd:documentation>Montenegro</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>	
			<!-- since 2.2 -->
			<xsd:enumeration value="MF">
				<xsd:annotation>
					<xsd:documentation>Saint Martin</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>											
			<xsd:enumeration value="MG">
				<xsd:annotation>
					<xsd:documentation>Madagaskar</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MH">
				<xsd:annotation>
					<xsd:documentation>Marshallinseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MK">
				<xsd:annotation>
					<xsd:documentation>Mazedonien, ehemalige jugoslawische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ML">
				<xsd:annotation>
					<xsd:documentation>Mali</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MM">
				<xsd:annotation>
					<xsd:documentation>Myanmar</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MN">
				<xsd:annotation>
					<xsd:documentation>Mongolei</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MO">
				<xsd:annotation>
					<xsd:documentation>Macao</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MP">
				<xsd:annotation>
					<xsd:documentation>Nördliche Marianeninsel</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MQ">
				<xsd:annotation>
					<xsd:documentation>Martinique</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MR">
				<xsd:annotation>
					<xsd:documentation>Mauretanien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MS">
				<xsd:annotation>
					<xsd:documentation>Montserrat</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MT">
				<xsd:annotation>
					<xsd:documentation>Malta</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MU">
				<xsd:annotation>
					<xsd:documentation>Mauritius</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MV">
				<xsd:annotation>
					<xsd:documentation>Malediven</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MW">
				<xsd:annotation>
					<xsd:documentation>Malawi</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MX">
				<xsd:annotation>
					<xsd:documentation>Mexiko</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MY">
				<xsd:annotation>
					<xsd:documentation>Malaysia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="MZ">
				<xsd:annotation>
					<xsd:documentation>Mosambik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NA">
				<xsd:annotation>
					<xsd:documentation>Namibia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NC">
				<xsd:annotation>
					<xsd:documentation>Neukaledonien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NE">
				<xsd:annotation>
					<xsd:documentation>Niger</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NF">
				<xsd:annotation>
					<xsd:documentation>Norfolk-Insel</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NG">
				<xsd:annotation>
					<xsd:documentation>Nigeria</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NI">
				<xsd:annotation>
					<xsd:documentation>Nicaragua</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NL">
				<xsd:annotation>
					<xsd:documentation>Niederlande</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NO">
				<xsd:annotation>
					<xsd:documentation>Norwegen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NP">
				<xsd:annotation>
					<xsd:documentation>Nepal</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NR">
				<xsd:annotation>
					<xsd:documentation>Nauru</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NU">
				<xsd:annotation>
					<xsd:documentation>Niue</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="NZ">
				<xsd:annotation>
					<xsd:documentation>Neuseeland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="OM">
				<xsd:annotation>
					<xsd:documentation>Oman</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PA">
				<xsd:annotation>
					<xsd:documentation>Panama</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PE">
				<xsd:annotation>
					<xsd:documentation>Peru</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PF">
				<xsd:annotation>
					<xsd:documentation>Französisch-Polynesien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PG">
				<xsd:annotation>
					<xsd:documentation>Papua-Neuguinea</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PH">
				<xsd:annotation>
					<xsd:documentation>Philippinen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PK">
				<xsd:annotation>
					<xsd:documentation>Pakistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PL">
				<xsd:annotation>
					<xsd:documentation>Polen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PM">
				<xsd:annotation>
					<xsd:documentation>St. Pierre und Miquelon</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PN">
				<xsd:annotation>
					<xsd:documentation>Pitcairn-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PR">
				<xsd:annotation>
					<xsd:documentation>Puerto Rico</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="PS">
				<xsd:annotation>
					<xsd:documentation>Palästina</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="PT">
				<xsd:annotation>
					<xsd:documentation>Portugal</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PW">
				<xsd:annotation>
					<xsd:documentation>Palau</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="PY">
				<xsd:annotation>
					<xsd:documentation>Paraguay</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="QA">
				<xsd:annotation>
					<xsd:documentation>Katar</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="RE">
				<xsd:annotation>
					<xsd:documentation>Reunion</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="RO">
				<xsd:annotation>
					<xsd:documentation>Rumänien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="RS">
				<xsd:annotation>
					<xsd:documentation>Serbien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="RU">
				<xsd:annotation>
					<xsd:documentation>Russische Föderation</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="RW">
				<xsd:annotation>
					<xsd:documentation>Ruanda</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SA">
				<xsd:annotation>
					<xsd:documentation>Saudi-Arabien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SB">
				<xsd:annotation>
					<xsd:documentation>Salomonen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SC">
				<xsd:annotation>
					<xsd:documentation>Seychellen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SD">
				<xsd:annotation>
					<xsd:documentation>Sudan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SE">
				<xsd:annotation>
					<xsd:documentation>Schweden</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SG">
				<xsd:annotation>
					<xsd:documentation>Singapur</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SH">
				<xsd:annotation>
					<xsd:documentation>St. Helena</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SI">
				<xsd:annotation>
					<xsd:documentation>Slowenien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SJ">
				<xsd:annotation>
					<xsd:documentation>Svalbard und Jan Mayen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SK">
				<xsd:annotation>
					<xsd:documentation>Slowakei</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SL">
				<xsd:annotation>
					<xsd:documentation>Sierra Leone</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SM">
				<xsd:annotation>
					<xsd:documentation>San Marino</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SN">
				<xsd:annotation>
					<xsd:documentation>Senegal</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SO">
				<xsd:annotation>
					<xsd:documentation>Somalia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SR">
				<xsd:annotation>
					<xsd:documentation>Suriname</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="SS">
				<xsd:annotation>
					<xsd:documentation>Südsudan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="ST">
				<xsd:annotation>
					<xsd:documentation>São Tomé und Príncipe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SV">
				<xsd:annotation>
					<xsd:documentation>El Salvador</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!-- since 2.2 -->
			<xsd:enumeration value="SX">
				<xsd:annotation>
					<xsd:documentation>Sint Maarten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>						
			<xsd:enumeration value="SY">
				<xsd:annotation>
					<xsd:documentation>Syrien, Arabische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="SZ">
				<xsd:annotation>
					<xsd:documentation>Swasiland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TC">
				<xsd:annotation>
					<xsd:documentation>Turks-, Caicos-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TD">
				<xsd:annotation>
					<xsd:documentation>Tschad</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TF">
				<xsd:annotation>
					<xsd:documentation>Französiche Süd- und Antarktis-Territorien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TG">
				<xsd:annotation>
					<xsd:documentation>Togo</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TH">
				<xsd:annotation>
					<xsd:documentation>Thailand</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TJ">
				<xsd:annotation>
					<xsd:documentation>Tadschikistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TK">
				<xsd:annotation>
					<xsd:documentation>Tokelau</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TL">
				<xsd:annotation>
					<xsd:documentation>Timor-Leste</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TM">
				<xsd:annotation>
					<xsd:documentation>Turkmenistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TN">
				<xsd:annotation>
					<xsd:documentation>Tunesien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TO">
				<xsd:annotation>
					<xsd:documentation>Tonga</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TR">
				<xsd:annotation>
					<xsd:documentation>Türkei</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TT">
				<xsd:annotation>
					<xsd:documentation>Trinidad und Tobago</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TV">
				<xsd:annotation>
					<xsd:documentation>Tuvalu</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TW">
				<xsd:annotation>
					<xsd:documentation>Taiwan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="TZ">
				<xsd:annotation>
					<xsd:documentation>Tansania, Vereinigte Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="UA">
				<xsd:annotation>
					<xsd:documentation>Ukraine</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="UG">
				<xsd:annotation>
					<xsd:documentation>Uganda</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="UM">
				<xsd:annotation>
					<xsd:documentation>Übrige Inseln im Pazifik der USA</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="US">
				<xsd:annotation>
					<xsd:documentation>Vereinigte Staaten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="UY">
				<xsd:annotation>
					<xsd:documentation>Uruguay</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="UZ">
				<xsd:annotation>
					<xsd:documentation>Usbekistan</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VA">
				<xsd:annotation>
					<xsd:documentation>Vatikanstadt</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VC">
				<xsd:annotation>
					<xsd:documentation>St. Vincent und die Grenadinen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VE">
				<xsd:annotation>
					<xsd:documentation>Venezuela</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VG">
				<xsd:annotation>
					<xsd:documentation>Jungfern-Inseln</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VI">
				<xsd:annotation>
					<xsd:documentation>Jungfern-Inseln (USA)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VN">
				<xsd:annotation>
					<xsd:documentation>Vietnam</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="VU">
				<xsd:annotation>
					<xsd:documentation>Vanuatu</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="WF">
				<xsd:annotation>
					<xsd:documentation>Wallis und Futuna</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="WS">
				<xsd:annotation>
					<xsd:documentation>Samoa</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="YE">
				<xsd:annotation>
					<xsd:documentation>Jemen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="YT">
				<xsd:annotation>
					<xsd:documentation>Mayotte</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ZA">
				<xsd:annotation>
					<xsd:documentation>Südafrika</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="ZM">
				<xsd:annotation>
					<xsd:documentation>Sambia</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<!--  deleted in 2.2
			<xsd:enumeration value="ZR">
				<xsd:annotation>
					<xsd:documentation>Zaire</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			 -->
			<xsd:enumeration value="ZW">
				<xsd:annotation>
					<xsd:documentation>Simbabwe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<!--  removed since 2.0 -->
	<!-- 
	<xsd:simpleType name="CountryCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Belgien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Tschechische Republik</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Deutschland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Estland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Griechenland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Spanien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Frankreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="08">
				<xsd:annotation>
					<xsd:documentation>Irland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="09">
				<xsd:annotation>
					<xsd:documentation>Italien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="10">
				<xsd:annotation>
					<xsd:documentation>Zypern</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="11">
				<xsd:annotation>
					<xsd:documentation>Lettland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="12">
				<xsd:annotation>
					<xsd:documentation>Litauen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="13">
				<xsd:annotation>
					<xsd:documentation>Luxemburg</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="14">
				<xsd:annotation>
					<xsd:documentation>Ungarn</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="15">
				<xsd:annotation>
					<xsd:documentation>Malta</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="16">
				<xsd:annotation>
					<xsd:documentation>Niederlande</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="17">
				<xsd:annotation>
					<xsd:documentation>Österreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="18">
				<xsd:annotation>
					<xsd:documentation>Polen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="19">
				<xsd:annotation>
					<xsd:documentation>Portugal</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="20">
				<xsd:annotation>
					<xsd:documentation>Slowenien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="21">
				<xsd:annotation>
					<xsd:documentation>Slowakei</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="22">
				<xsd:annotation>
					<xsd:documentation>Finnland</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="23">
				<xsd:annotation>
					<xsd:documentation>Schweden</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="24">
				<xsd:annotation>
					<xsd:documentation>Vereinigtes Königreich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="25">
				<xsd:annotation>
					<xsd:documentation>Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>
	-->

	<xsd:simpleType name="KindOfPaymentCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Überweisung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Kreditkarte</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Einzug vom Bankkonto des Antragstellers durch das Gericht</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Prozesskostenhilfe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="TypeCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Natürliche Person</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Organisation</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="MediaCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Telefon (fest)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Fax</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>E-Mail</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Telefon (mobil)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Sonstiges</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="MediaIdentifierCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Privat</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Geschäftlich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="RoleCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Antragsteller</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Antragsgegner</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Vertreter des Antragstellers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Vertreter des Antragsgegeners</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>gesetzlicher Vertreter des Antragstellers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>gesetzlicher Vertreter des Antragsgegners</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Abtretender (Gläubiger)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="RelationCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Vertreter des Antragstellers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Vertreter des Antragsgegners</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>gesetzlicher Vertreter des Antragstellers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>gesetzlicher Vertreter des Antragsgegners</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="JurisdictionCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Wohnsitz des Antragsgegners oder eines Antragsgegners</xsd:documentation> <!-- since 1.0.2 -->
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Erfüllungsort</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Ort des schädigenden Ereignisses</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Wenn es sich um Streitigkeiten aus dem Betrieb einer Zweigniederlassung, einer Agentur oder
						einer sonstigen Niederlassung handelt, Ort, an dem sich diese befindet</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Ort, an dem der Trust seinen Sitz hat</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Wenn es sich um eine Streitigkeit wegen der Zahlung von Berge- und Hilfslohn handelt, der
						für Bergungs- und Hilfeleistungsarbeiten gefordert wird, die zugunsten einer Ladung oder einer Frachtforderung
						erbracht worden sind, der Ort des Gerichts, in dessen Zuständigkeitsbereich diese Ladung oder die entsprechende
						Frachtforderung mit Arrest belegt worden ist oder mit Arrest hätte belegt werden können</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>In Versicherungssachen Wohnsitz des Versicherungsnehmers, des Versicherten oder des
						Begünstigten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="08">
				<xsd:annotation>
					<xsd:documentation>Wohnsitz des Verbrauchers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="09">
				<xsd:annotation>
					<xsd:documentation>Ort an dem der Arbeitnehmer seine Arbeit verrichtet</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="10">
				<xsd:annotation>
					<xsd:documentation>Ort der Niederlassung, die den Arbeitnehmer eingestellt hat</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="11">
				<xsd:annotation>
					<xsd:documentation>Ort an dem die unbewegliche Sache belegen ist</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="12">
				<xsd:annotation>
					<xsd:documentation>Gerichtsstandsvereinbarung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="13">
				<xsd:annotation>
					<xsd:documentation>Wohnsitz des Unterhaltsgläubigers</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="14">
				<xsd:annotation>
					<xsd:documentation>Sonstiger Zuständigkeitsgrund</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="BaseOfClaimCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Kaufvertrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Mietvertrag über bewegliche Sachen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Miet-/Pachtvertrag über Immobilien</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Mietvertrag über Betriebs-/Büroräume </xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Elektrizität,Gas,Wasser,Telefon</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - medizinische Versorgung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="07">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Beförderungsleistungen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="08">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - rechtliche, steuerliche oder technische Beratung
					</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="09">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Hotel- und Gastättengewerbe</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="10">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Reparaturen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="11">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Maklerleistungen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="12">
				<xsd:annotation>
					<xsd:documentation>Vertrag über Dienstleistungen - Sonstiges</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="13">
				<xsd:annotation>
					<xsd:documentation>Bauvertrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="14">
				<xsd:annotation>
					<xsd:documentation>Versicherungsvertrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="15">
				<xsd:annotation>
					<xsd:documentation>Darlehen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="16">
				<xsd:annotation>
					<xsd:documentation>Bürgschaft oder sonstige Sicherheit</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="17">
				<xsd:annotation>
					<xsd:documentation>Außervertragliche Schuldverhältnisse sofern sie einer Vereinbarung zwischen den
					Parteien oder einem Schuldanerkenntnis unterliegen (z.B. Schadensbegleichung, ungerechtfertigte
					Bereicherung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="18">
				<xsd:annotation>
					<xsd:documentation>Aus dem gemeinsamen Eigentum an Vermögensgegenständen erwachsende Forderungen
					</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="19">
				<xsd:annotation>
					<xsd:documentation>Schadensersatz aus Vertragsverletzung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="20">
				<xsd:annotation>
					<xsd:documentation>Abonnement (Zeitung, Zeitschrift)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="21">
				<xsd:annotation>
					<xsd:documentation>Mitgliedsbeitrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="22">
				<xsd:annotation>
					<xsd:documentation>Arbeitsvertrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="23">
				<xsd:annotation>
					<xsd:documentation>Außergerichtlicher Vergleich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="24">
				<xsd:annotation>
					<xsd:documentation>Unterhaltsvertrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="25">
				<xsd:annotation>
					<xsd:documentation>Sonstige Forderungen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="CircumstanceCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="30">
				<xsd:annotation>
					<xsd:documentation>Ausgebliebene Zahlung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="31">
				<xsd:annotation>
					<xsd:documentation>Unzureichende Zahlung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="32">
				<xsd:annotation>
					<xsd:documentation>Verspätete Zahlung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="33">
				<xsd:annotation>
					<xsd:documentation>Ausgebliebene Lieferung von Waren / Erbringung von Dienstleistungen
					</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="34">
				<xsd:annotation>
					<xsd:documentation>Lieferung schadhafter Waren / Erbringung mangelhafter Dienstleistungen
					</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="35">
				<xsd:annotation>
					<xsd:documentation>Erzeugnis bzw. Dienstleistung entspricht nicht der Bestellung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="36">
				<xsd:annotation>
					<xsd:documentation>Sonstige Probleme</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="OtherDetailCodeCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="40">
				<xsd:annotation>
					<xsd:documentation>Ort des Vertragsabschlusses</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="41">
				<xsd:annotation>
					<xsd:documentation>Ort der Leistung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="42">
				<xsd:annotation>
					<xsd:documentation>Zeitpunkt des Vertragsabschlusses</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="43">
				<xsd:annotation>
					<xsd:documentation>Zeitpunkt der Leistung</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="44">
				<xsd:annotation>
					<xsd:documentation>Art der betreffenden Ware(n)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="45">
				<xsd:annotation>
					<xsd:documentation>Adresse einer Liegenschaft oder eines Gebäudes</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="46">
				<xsd:annotation>
					<xsd:documentation>Bei Darlehen, Zweck des Darlehens: Verbraucherkredit</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="47">
				<xsd:annotation>
					<xsd:documentation>Bei Darlehen, Zweck des Darlehens: Hypothekendarlehen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="48">
				<xsd:annotation>
					<xsd:documentation>Sonstige Angaben</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="GroundCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Gesetzlicher Zinssatz</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Vertraglicher Zinssatz</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Kapitalisierung der Zinsen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Zinssatz für ein Darlehen</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Vom Antragsteller berechneter Betrag</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="06">
				<xsd:annotation>
					<xsd:documentation>Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="PeriodCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="A">
				<xsd:annotation>
					<xsd:documentation>Jährlich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="B">
				<xsd:annotation>
					<xsd:documentation>Halbjährlich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="C">
				<xsd:annotation>
					<xsd:documentation>Vierteljährlich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="D">
				<xsd:annotation>
					<xsd:documentation>Monatlich</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="E">
				<xsd:annotation>
					<xsd:documentation>Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="KindOfCostCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Antragsgebühren</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Sonstige</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>
	
	<xsd:simpleType name="EvidenceCatalogType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="01">
				<xsd:annotation>
					<xsd:documentation>Urkundsbeweis</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="02">
				<xsd:annotation>
					<xsd:documentation>Zeugenbeweis</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="03">
				<xsd:annotation>
					<xsd:documentation>Sachverständigengutachten</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="04">
				<xsd:annotation>
					<xsd:documentation>Inaugenscheinnahme eines Gegenstands oder Ortes</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
			<xsd:enumeration value="05">
				<xsd:annotation>
					<xsd:documentation>Sonstige (z.B. Vertrag, Rechnung)</xsd:documentation>
				</xsd:annotation>
			</xsd:enumeration>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="IncomingForm">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="NewFormA"/>
			<xsd:enumeration value="UpdateFormA"/>
			<xsd:enumeration value="CompletionFormA"/>
			<xsd:enumeration value="AcceptanceOfProposal"/>
			<xsd:enumeration value="EntryOfAppendix2"/>
			<xsd:enumeration value="IncomingLetter"/>
			<xsd:enumeration value="OppositionToPaymentOrder"/>
		</xsd:restriction>
	</xsd:simpleType>
	
	<xsd:simpleType name="OutgoingPayloadStatus">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="imported"/>
			<xsd:enumeration value="rejected"/>			
		</xsd:restriction>
	</xsd:simpleType>
	
	<xsd:simpleType name="ResultSeverity">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="information"/>
			<xsd:enumeration value="warning"/> <!-- seit 1.0.1 -->
			<xsd:enumeration value="error"/>			
		</xsd:restriction>
	</xsd:simpleType>

</xsd:schema>
